<?php
/********************************************************/
/* NSN Center Blocks                                    */
/* By: NukeScripts Network (webmaster@nukescripts.net)  */
/* http://www.nukescripts.net                           */
/* Copyright © 2000-2005 by NukeScripts Network         */
/********************************************************/
/* Original by: Richard Benfield                        */
/* http://www.benfield.ws                               */
/********************************************************/
if (!defined('ADMIN_ALLOW') && !defined('ADMIN_MAX')) {
	die ("Access Denied");
}
switch($op) {
  case 'CenterBlocksAdmin':
  case 'CenterBlocksSave1':
  case 'CenterBlocksSave2':
  case 'CenterBlocksSave3':
  case 'CenterBlocksSave4':
  case 'CenterBlocksSet1':
  case 'CenterBlocksSet2':
  case 'CenterBlocksSet3':
  case 'CenterBlocksSet4':
  include_once('admin/modules/cblocks.php');
  break;
}